{
	"LTC": {
		"币安": [
			"ltc.poolbinance.com:3333",
			"ltc.poolbinance.com:443",
			"ltc.poolbinance.com:25"
		],
		"蚂蚁": [
			"ltc.antpool.com:8888",
			"ltc.antpool.com:443",
			"ltc.antpool.com:25"
		],
		"币印": [
			"ltc.ss.poolin.one:443",
			"ltc.ss.poolin.one:1883",
			"ltc.ss.poolin.one:700"
		],
		"btc美国": [
			"us-ltc.ss.btc.com:1800",
			"us-ltc.ss.btc.com:443",
			"us-ltc.ss.btc.com:25"
		],
		"鱼池": [
			"ltc.f2pool.com:8888",
			"ltc.f2pool.com:5200",
			"ltc.f2pool.com:3335"
		],
		"okminer": [
			"ltc.okminer-pool.com:6600",
			"ltc.okminer-pool.com:55"
		],
		"btc东南亚": [
			"sg-ltc.ss.btc.com:1800",
			"sg-ltc.ss.btc.com:443",
			"sg-ltc.ss.btc.com:25"
		],
		"btc欧洲": [
			"eu-ltc.ss.btc.com:1800",
			"eu-ltc.ss.btc.com:443",
			"eu-ltc.ss.btc.com:25"
		]
	},
	"BTC": {
		"币安": [
			"sha256.poolbinance.com:8888",
			"sha256.poolbinance.com:3333",
			"sha256.poolbinance.com:1800"
		],
		"蚂蚁": [
			"ss.antpool.com:3333",
			"ss.antpool.com:443",
			"ss.antpool.com:25"
		],
		"币印": [
			"btc.ss.poolin.one:443",
			"btc.ss.poolin.one:1883",
			"btc.ss.poolin.one:700"
		],
		"okminer": [
			"sha256.okminer-pool.com:2288",
			"sha256.okminer-pool.com:37"
		],
		"btc欧洲": [
			"eu.ss.btc.com:1800",
			"eu.ss.btc.com:443",
			"eu.ss.btc.com:25"
		],
		"btc美国": [
			"us.ss.btc.com:1800",
			"us.ss.btc.com:443",
			"us.ss.btc.com:25"
		],
		"btc东南亚": [
			"sg.ss.btc.com:1800",
			"sg.ss.btc.com:443",
			"sg.ss.btc.com:25"
		],
		"鱼池": [
			"btc.f2pool.com:1314",
			"btc.f2pool.com:3333",
			"btc.f2pool.com:25"
		]
	}
}